Bug 678595 - drupal6-auto_nodetitle has wrong %drupaldir
Summary: drupal6-auto_nodetitle has wrong %drupaldir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal6-auto_nodetitle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-18 15:02 UTC by Paul W. Frields
Modified: 2011-03-28 17:31 UTC (History)
2 users (show)

Fixed In Version: drupal6-auto_nodetitle-1.2-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 17:29:27 UTC


Attachments (Terms of Use)

Description Paul W. Frields 2011-02-18 15:02:30 UTC
drupal6-auto_nodetitle-1.2-4.el6.noarch

The %drupaldir should be /usr/share/drupal6 like other modules.  This is a high priority to fix so that we can get Insight properly puppetized.

Comment 1 Peter Borsa 2011-02-20 15:03:40 UTC
It is weird. It looks good, 

%global drupaldir %{_datadir}/drupal6

Comment 2 Paul W. Frields 2011-02-21 14:46:18 UTC
I can't explain it either, but when I install the current package in epel6-test (which is 1.2-4.el6), it contains /usr/share/drupal/modules/auto_nodetitle* stuff.  If I were you, I'd do a scratch-build to test the content, and if it looks good, do a new build and push.

I haven't checked el-5 or other branches, but I suggest doing that too. Thanks for helping Peter!

Comment 3 Fedora Update System 2011-02-21 15:31:02 UTC
drupal6-auto_nodetitle-1.2-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-auto_nodetitle-1.2-5.el6

Comment 4 Fedora Update System 2011-02-21 15:46:11 UTC
drupal6-auto_nodetitle-1.2-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-auto_nodetitle-1.2-5.el5

Comment 5 Fedora Update System 2011-02-23 01:32:45 UTC
drupal6-auto_nodetitle-1.2-5.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update drupal6-auto_nodetitle'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/drupal6-auto_nodetitle-1.2-5.el6

Comment 6 Fedora Update System 2011-03-28 17:29:17 UTC
drupal6-auto_nodetitle-1.2-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-28 17:31:01 UTC
drupal6-auto_nodetitle-1.2-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.